.Box305{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box106{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box107{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box32{
margin-top:0px;
margin-bottom:10px;
width: 100%;
float: left;
clear: both;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:10px !important;
}
.Box308{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1011{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box214{
margin-top:0px;
margin-bottom:50px;
width:960px;
box-sizing:border-box;
border:0px solid #cccccc;
float: left;
clear: both;
}
.Box214 .box21R-big{
padding: 20px 20px 20px 0px;
box-sizing:border-box;
}
.Box214{
background-color:#FFFFFF;
}
.Box2112{
margin-top:0px;
margin-bottom:50px;
width:960px;
box-sizing:border-box;
border:0px solid #cccccc;
float: left;
clear: both;
}
.Box2112 .box21R-big{
padding: 20px 20px 20px 0px;
box-sizing:border-box;
}
.Box2112{
background-color:#FFFFFF;
}
.Box2114{
margin-top:0px;
margin-bottom:50px;
width:960px;
box-sizing:border-box;
border:0px solid #cccccc;
float: left;
clear: both;
}
.Box2114 .box21R-big{
padding: 20px 20px 20px 0px;
box-sizing:border-box;
}
.Box2114{
background-color:#FFFFFF;
}
.Box2113{
margin-top:0px;
margin-bottom:50px;
width:960px;
box-sizing:border-box;
border:0px solid #cccccc;
float: left;
clear: both;
}
.Box2113 .box21R-big{
padding: 20px 20px 20px 0px;
box-sizing:border-box;
}
.Box2113{
background-color:#FFFFFF;
}
.Box2115{
margin-top:0px;
margin-bottom:50px;
width:960px;
box-sizing:border-box;
border:0px solid #cccccc;
float: left;
clear: both;
}
.Box2115 .box21R-big{
padding: 20px 20px 20px 0px;
box-sizing:border-box;
}
.Box2115{
background-color:#FFFFFF;
}
.Box303{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box41{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_6  img{
text-align:left;
}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_7  img{
text-align:left;
}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_11  img{
text-align:left;
}
.IdIMG1_4{
text-align:center;

}
.IdIMG1_4 img{
margin: 0 auto;

}
.IdIMG1_12{
text-align:center;

}
.IdIMG1_12 img{
margin: 0 auto;

}
.IdIMG1_14{
text-align:center;

}
.IdIMG1_14 img{
margin: 0 auto;

}
.IdIMG1_13{
text-align:center;

}
.IdIMG1_13 img{
margin: 0 auto;

}
.IdIMG1_15{
text-align:center;

}
.IdIMG1_15 img{
margin: 0 auto;

}
div.IdCOM1_1{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_1  img{
text-align:left;
}
.IdIMG1_1{
text-align:center;

}
.IdIMG1_1 img{
margin: 0 auto;

}
/* boxsize */
.news_box_size{
height:200px;
overflow:scroll; 
overflow-x:hidden;
}
.blog_box_size{
height:200px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
